<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" dir="ltr" lang="de-DE">
<head profile="http://gmpg.org/xfn/11">
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />

  <!-- theme by michaelpalmer.de -->
  <!-- 2009 mitchorbain -->
  <!-- wordpress.org -->

	<title><?php bloginfo('name'); ?> <?php if ( is_single() ) { ?> &raquo; Blogarchiv <?php } ?> <?php wp_title(); ?></title>

<meta name="author" content="<?php bloginfo('name'); ?>" />
<meta name="robots" content="index,follow" />
<meta name="language" content="en" />
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />

	<style type="text/css" media="screen">
		@import url( <?php bloginfo('stylesheet_url'); ?> );
	</style>

	<link rel="shortcut icon" type="image/ico" href="
    <?php bloginfo('stylesheet_directory'); ?>/images/favicon.gif" />
	<link rel="alternate" type="application/rss+xml" title="RSS 2.0" href="
    <?php bloginfo('rss2_url'); ?>" />
	<link rel="alternate" type="text/xml" title="RSS .92" href="
    <?php bloginfo('rss_url'); ?>" />
	<link rel="alternate" type="application/atom+xml" title="Atom 0.3" href="
    <?php bloginfo('atom_url'); ?>" />
	<link rel="pingback" href="<?php bloginfo('pingback_url'); ?>" />

	<?php wp_get_archives('type=monthly&format=link'); ?>

	<?php wp_head(); ?>

</head>

<body>

<!-- mini navigation -->
<div id="mini-nav">

<?php
  if(substr($_SERVER['REQUEST_URI'], 
    strlen($_SERVER['REQUEST_URI'])-15, 9) == "newLangID") {
    $url = substr($_SERVER['REQUEST_URI'], 0, strlen($_SERVER['REQUEST_URI'])-16);
  } else {
    $url = $_SERVER['REQUEST_URI'];
  }
?>

  <a href="<?php echo $url; ?>?newLangID=de_DE">
  <img src="<?php bloginfo('stylesheet_directory'); ?>/images/de.png" alt="" title="Deutsch" /></a>
  <br /><a href="<?php echo $url; ?>?newLangID=en_EN">
  <img src="<?php bloginfo('stylesheet_directory'); ?>/images/gb.png" alt="" title="English" /></a>

	<br />
	
  <a href="<?php echo get_settings('home'); ?>">
    <img src="<?php bloginfo('stylesheet_directory'); ?>/images/home.png" 
      alt="" title="<?php echo getLangTrans('home'); ?>" /></a>
	<br /><a href="<?php echo get_settings('home'); ?>">
    <img src="<?php bloginfo('stylesheet_directory'); ?>/images/mail.png" 
      alt="" title="<?php echo getLangTrans('contact'); ?>" /></a>
	<br /><a href="<?php bloginfo('rss_url'); ?>">
    <img src="<?php bloginfo('stylesheet_directory'); ?>/images/rss.png" 
      ="RSS" title="RSS" /></a>
</div>

<!-- main content -->
<div id="wrapper">
	<div id="content">