<?php get_header(); ?>

	<?php if (have_posts()) : ?>

		<?php $post = $posts[0]; ?>

    <!-- the category -->
    
		<?php if (is_category()) { ?>
		
		<h3><?php _e(getLangTrans('entriesofcategorie')); ?> 
      <?php echo single_cat_title(); ?>
    </h3>

 	  <?php } elseif (is_day()) { ?>
		<h3><?php _e(getLangTrans('archivfor')); ?> <?php the_time('d. F Y'); ?></h3>

	 	<?php } elseif (is_month()) { ?>
		<h3><?php _e(getLangTrans('archivfor')); ?> <?php the_time('F, Y'); ?></h3>

		<?php } elseif (is_year()) { ?>
		<h3><?php _e(getLangTrans('archivfor')); ?> <?php the_time('Y'); ?></h3>

		<?php } elseif (is_author()) { ?>
		<h3><?php _e(getLangTrans('archivautor')); ?></h3>

		<?php } elseif (is_search()) { ?>
		<h3><?php _e(getLangTrans('searchresult')); ?> f&uuml;r 
      <b><?php echo $_GET['s']; ?></b>
    </h3>

		<?php } ?>

    <!-- the posts -->
    
		<?php while (have_posts()) : the_post(); ?>

			<div class="post">
				<h2 class="post-titulo" id="post-<?php the_ID(); ?>">
          <a href="<?php the_permalink() ?>" rel="bookmark" 
            title="<?php _e(getLangTrans('permlinkto')); ?> <?php the_title(); ?>">
              <?php the_title(); ?>
          </a>
        </h2>
				<p class="postmeta"><?php the_time('d.m.Y') ?> <?php _e(getLangTrans('at')); ?> 
          <?php the_time() ?> &#183; <?php _e(getLangTrans('savedunder')); ?> 
          <?php the_category(', ') ?>
          <?php edit_post_link(__(getLangTrans('edit')), ' &#183; ', ''); ?>
        </p>
				
				<?php if (is_search()) { ?>
				  <!-- the search -->
					<?php the_excerpt() ?>
					<a href="<?php the_permalink() ?>" rel="bookmark" 
            title="<?php _e(getLangTrans('permlinkto')); ?> 
            <?php the_title(); ?>"><?php  echo getLangTrans('readmore'); ?>
          </a>
				<?php } else { ?>
					<?php 
            if(is_home()) {
              if(strlen(get_the_content())>380)
                echo substr(strip_tags(get_the_content()), 0, 390).'[...]';
              else
                echo get_the_content();
          ?>
              <a href="<?php the_permalink() ?>" rel="bookmark" 
                title="<?php _e(getLangTrans('permlinkto')); ?> 
                <?php the_title(); ?>"> <?php  echo getLangTrans('readmore'); ?>
              </a>
				<?php }
				
				      else {
                the_content(__(getLangTrans('readtherest'))); 
              }
            } ?>

        <center><?php if(function_exists('the_ratings')) 
          { the_ratings(); } ?>
        </center>

				<p class="comentarios-link">
          <?php comments_popup_link(__(getLangTrans('comments')),
             __(getLangTrans('comments').' (1)'),
             __(getLangTrans('comments').' (%)'), 
             'commentslink', 
             __(getLangTrans('commentsclosed'))); ?>
        </p>
			</div>
			     
        <p class="postmeta" style="margin-top:-5px;">
				  <?php the_tags(getLangTrans('tagged').': ',' &bull; ','<br />'); ?> 
				</p>
			
			<div class="break"></div>

		<?php endwhile; ?>
		
<br />

<center>
  <?php if(function_exists('wp_pagenavi')): ?> 
    <?php wp_pagenavi(); ?>
  <?php else : ?>
  
  <?php posts_nav_link( ' &#183; ',  __('&laquo; '.getLangTrans('newentries')), 
    __(getLangTrans('oldentries').' &raquo;'), 
    __('') );?>
  <?php endif; ?>
</center>

	<?php else : ?>

		<h2><?php _e(getLangTrans('notfound')); ?></h2>

		<p><?php _e(getLangTrans('noentriesfound')); ?></p>

		<h3><?php _e(getLangTrans('search')); ?></h3>

		<?php include (TEMPLATEPATH . '/searchform.php'); ?>

	<?php endif; ?>



<?php get_sidebar(); ?>

<?php get_footer(); ?>